Subject: Message from Walmart.com Customer, Ref ID: EFE17E1C9CD4426BA3FBC30AF4CFB684
From: Tamara Williams <[email-masked]>
To: Designer Living <[email-masked]>
Date: Sun, 07 Jan 2024 22:19:31 +0000

Hi Designer Living,

You have received an inquiry from Tamara Williams

hello, I ordered one comforter set through you and you sent two and took two payments...one unauthorized. I returned it to Walmart. I thought I purchased it from Walmart. So now they say I have to wait TWO weeks for a refund from this unauthorized purchase. I request my refund immediately. Please, comply.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: EFE17E1C9CD4426BA3FBC30AF4CFB684